body {
  font-family: 'Lato', sans-serif;
  font-size: 1.6rem;
}

.profile {
  .name {
    font-size: 2.3rem;
    font-weight: bold;
    word-wrap: break-word;

    > .stats {
      font-size: 1.6rem;
    }
  }

  .navigation {
    font-weight: bold;
    margin-top: 3rem;
  }
}

.post-create {
  color: $color-post-create;

  > .title {
    font-size: 2.6rem;
    text-align: center;
    font-weight: bold;
  }

  .content {
    .text {
      font-weight: bold;
      font-size: 1.7rem;
    }
  }

  .caption {
    font-size: 2rem;
  }
}
